/* only small desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  #hero-area .contents .head-title {
    font-size: 40px;
  }
  .services-item .services-content h3 a {
    font-size: 14px;
  }
}

/* tablets */
@media (max-width: 991px) {
  .section-title {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .services-item .services-content h3 a {
    font-size: 14px;
  }
  .services-item {
    margin-bottom: 20px;
  }
}

/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .section-title {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .services-item .services-content h3 a {
    font-size: 16px;
  }
  .services-item {
    margin-bottom: 20px;
  }
  .counter-section .counter p {
    font-size: 14px;
  }
}

/* mobile or only mobile */
@media (max-width: 767px) {
	.headtop {
    font-size:36px;
}
  .section-title {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .section-sub {
    font-size: 16px;
  }
  .navbar-brand img {
    margin: 5px 0;
  }
  #hero-area .contents {
    padding: 100px 0px 60px 0px;
  }
  #hero-area .contents .head-title {
    font-size: 22px;
  }
  #hero-area .contents h5 {
    font-size: 32px;
  }
  #hero-area .contents p {
    font-size: 20px;
  }
  .services-item {
    margin-bottom: 20px;
  }
  .timeline li .line-title {
    line-height: 26px;
  }
  .timeline li:first-child i {
    margin: -12px -40px;
  }
  .contact-form-area {
    padding: 40px 0px;
  }
  .footer-right-area {
    margin-top: 20px;
  }
  .hero-area-bg {
    margin-top: 81px;
	}
	#hero-area .contents {
    margin-top: 14%;
	padding: 64px 0px 60px 0px;
	}
	.banner-overlay b {
    font-size: 17px !important;
    line-height: 25px;
	}
	a.btn.btn-common.btn-contact {
    font-size: 21px;
	}
	.section-padding {
    padding-top: 55px;
	}
	h3.product-title {
    text-align: center;
}
.prd-button {
    text-align: center;
}
#guarantees-area {
    margin-top: 0px;
}
.guarantees-title {
    font-size: 40px;
    width: 100%;
}
	#guarantees-area .contents {
    padding: 60px 0px 60px;
}
.cfullcont p {
    margin-bottom: 14px;
    text-align: center;
}
section#contact {
    margin-top: 0px !important;
}
#contact #contactForm {
    margin-top: 5px;
    padding: 23px;
}
.contact-form {
    padding: 57px 0px 80px;
}
.contact-title {
    font-size: 40px;
}
.slicknav_menu {
    height: 73px;
}
.submit-button {
    width: 100% !important;
}
}
@media (min-width: 1200px) {
	#hero-area
	{
		min-height:998px;
	}
}
